Bug 1297134 - [abrt] pitivi: pipeline.py:336:getPosition:pitivi.utils.pipeline.PipelineError: Position not available
[abrt] pitivi: pipeline.py:336:getPosition:pitivi.utils.pipeline.PipelineErro...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pitivi (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f287ced616696b51b54c38ef477...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 12:25 EST by Francisco de la Peña
Modified: 2016-12-20 12:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:44:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (693 bytes, text/plain)
2016-01-09 12:25 EST, Francisco de la Peña
no flags Details
File: environ (1.63 KB, text/plain)
2016-01-09 12:25 EST, Francisco de la Peña
no flags Details

  None (edit)
Description Francisco de la Peña 2016-01-09 12:25:29 EST
Version-Release number of selected component:
pitivi-0.95-1.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        python3 /usr/bin/pitivi
executable:     /usr/bin/pitivi
kernel:         4.2.8-libre.300.fc23.gnu.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
pipeline.py:336:getPosition:pitivi.utils.pipeline.PipelineError: Position not available

Traceback (most recent call last):
  File "/usr/lib64/python3.4/site-packages/pitivi/mediafilespreviewer.py", line 362, in _update_position
    curr_pos = self.player.getPosition()
  File "/usr/lib64/python3.4/site-packages/pitivi/utils/pipeline.py", line 336, in getPosition
    raise PipelineError("Position not available")
pitivi.utils.pipeline.PipelineError: Position not available

Local variables in innermost frame:
res: False
self: <AssetPipeline object at 0x7fcd08046c60 (pitivi+utils+pipeline+AssetPipeline at 0x55d30cb49620)>
blocks: False
cur: 0
maincontext: <GMainContext at 0x55d30c8697d0>
Comment 1 Francisco de la Peña 2016-01-09 12:25:34 EST
Created attachment 1113177 [details]
File: backtrace
Comment 2 Francisco de la Peña 2016-01-09 12:25:35 EST
Created attachment 1113178 [details]
File: environ
Comment 3 Marc Milgram 2016-06-25 19:56:07 EDT
Similar problem has been detected:

Imported a large .VOB file, and tried to cut out the first minutes.

reporter:       libreport-2.6.4
cmdline:        python3 /usr/bin/pitivi
event_log:      2016-06-25-19:53:54> ('report_uReport' completed successfully)
executable:     /usr/bin/pitivi
kernel:         4.5.6-200.fc23.x86_64
package:        pitivi-0.95-1.fc23
reason:         pipeline.py:336:getPosition:pitivi.utils.pipeline.PipelineError: Position not available
runlevel:       N 5
type:           Python3
uid:            1000
Comment 4 Fedora End Of Life 2016-11-24 09:48:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 12:44:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.